/* StaticText (1.00.30) : <title:1.00.30> (oid:2751) */
"1.00.30" = "1.00.30";

/* Menu Item (About ScanThru) : <title:About ScanThru> (oid:550) */
"About ScanThru" = "Informazioni su ScanThru";

/* Menu Item (Adjustment) : <title:Adjustment> (oid:2709) */
"Adjustment" = "Regolazioni";

/* StaticText (All Rights Reserved.) : <title:All Rights Reserved.> (oid:2754) */
"All Rights Reserved." = "Tutti i diritti riservati.";

/* Menu Item (Always) : <title:Always> (oid:2528) */
"Always" = "Sempre";

/* Menu Item (Arrange in Front) : <title:Arrange in Front> (oid:498) */
"Arrange in Front" = "Disponi in primo piano";

/* Button (Auto) : <title:Auto> (oid:2664) */
"Auto" = "Automatica";

/* Button (Auto) : <title:Auto adjust colors> (oid:2664) */
"Auto adjust colors" = "Regola automaticamente i colori";

/* Menu (Basic) : <title:Basic> (oid:496) */
"Basic" = "Base";

/* Menu Item (Blue) : <title:Blue> (oid:2678) */
"Blue" = "Blu";

/* StaticText (Blur:) : <title:Blur:> (oid:2632) */
"Blur:" = "Sfocatura:";

/* StaticText (Brightness:) : <title:Brightness:> (oid:2676) */
"Brightness:" = "Luminosità:";

/* Menu Item (Bring All to Front) : <title:Bring All to Front> (oid:515) */
"Bring All to Front" = "Porta tutto in primo piano";

/* Button (Cancel) : <title:Cancel> (oid:604) */
"Cancel" = "Annulla";

/* StaticText (Channel) : <title:Channel> (oid:2600) */
"Channel" = "Canale";

/* StaticText (Channel:) : <title:Channel:> (oid:2645) */
"Channel:" = "Canale:";

/* StaticText (Contrast) : <title:Contrast> (oid:2628) */
"Contrast" = "Contrasto";

/* StaticText (Contrast:) : <title:Contrast:> (oid:2647) */
"Contrast:" = "Contrasto:";

/* EditText ('shrp',0) : <title:Current Sharpness value> (oid:2602) */
"Current Sharpness value" = "Valore di nitidezza corrente";

/* EditText ('blur',0) : <title:Current value of blur effect> (oid:2641) */
"Current value of blur effect" = "Valore corrente dell'effetto sfocatura";

/* EditText ('dscr',0) : <title:Current value of descreen effect> (oid:2625) */
"Current value of descreen effect" = "Valore corrente dell'effetto riduzione artefatti";

/* StaticText (Descreen:) : <title:Descreen effect> (oid:2624) */
"Descreen effect" = "Effetto riduzione artefatti";

/* StaticText (Descreen:) : <title:Descreen:> (oid:2624) */
"Descreen:" = "Riduzione artefatti:";

/* Menu Item (None) : <title:Disabled transparency> (oid:2527) */
"Disabled transparency" = "Trasparenza disattivata";

/* StaticText (Document Source:) : <title:Document Source:> (oid:2529) */
"Document Source:" = "Origine documento:";

/* StaticText (Document Type:) : <title:Document Type:> (oid:2476) */
"Document Type:" = "Tipo documento:";

/* EditText ('brgh',0) : <title:Enter brightness level> (oid:2655) */
"Enter brightness level" = "Immettere il livello di luminosità";

/* EditText ('cntr',0) : <title:Enter contrast level> (oid:2708) */
"Enter contrast level" = "Immettere il livello di contrasto";

/* EditText ('gmma',0) : <title:Enter gamma level> (oid:2646) */
"Enter gamma level" = "Immettere il livello di Gamma";

/* EditText ('hlgh',0) : <title:Enter highlight level> (oid:2659) */
"Enter highlight level" = "Immettere il livello di luce massima";

/* EditText ('pscl',0) : <title:Enter scaling factor> (oid:2463) */
"Enter scaling factor" = "Immettere il fattore di scala";

/* EditText ('phei',0) : <title:Enter scanned area height> (oid:2475) */
"Enter scanned area height" = "Immettere l'altezza dell'area da digitalizzare";

/* EditText ('pwid',0) : <title:Enter scanned area width> (oid:2455) */
"Enter scanned area width" = "Immettere la larghezza dell'area da digitalizzare";

/* EditText ('shdw',0) : <title:Enter shadow level> (oid:2657) */
"Enter shadow level" = "Immettere il livello di luminosità delle ombre";

/* EditText ('opac',0) : <title:Enter transparency level> (oid:2518) */
"Enter transparency level" = "Immettere il livello di trasparenza";

/* Menu Item (File) : <title:File> (oid:538) */
"File" = "File";

/* Group Box ('fbox',0) : <title:Filter settings> (oid:2627) */
"Filter settings" = "Impostazioni filtro";

/* Menu Item (Filters) : <title:Filters> (oid:2724) */
"Filters" = "Filtri";

/* Menu Item (Flip Vertically) : <title:Flip Vertically> (oid:449) */
"Flip Vertically" = "Capovolgi in verticale";

/* Menu Item (Flip Vertically) : <title:Flip scanning image vertically> (oid:449) */
"Flip scanning image vertically" = "Capovolgere l'immagine digitalizzata in verticale";

/* StaticText (Sharpness:) : <title:Focus and sharpen filter> (oid:2623) */
"Focus and sharpen filter" = "Filtro di messa a fuoco e nitidezza";

/* StaticText (Gamma:) : <title:Gamma:> (oid:2686) */
"Gamma:" = "Gamma:";

/* Menu Item (Gray) : <title:Gray> (oid:2690) */
"Gray" = "Grigio";

/* Menu Item (Green) : <title:Green> (oid:2654) */
"Green" = "Verde";

/* StaticText (Height:) : <title:Height:> (oid:2462) */
"Height:" = "Altezza:";

/* StaticText (Highlight) : <title:Highlight> (oid:2621) */
"Highlight" = "Luce massima";

/* StaticText (Highlight:) : <title:Highlight:> (oid:2698) */
"Highlight:" = "Luce massima:";

/* StaticText (Image Type:) : <title:Image Type:> (oid:2452) */
"Image Type:" = "Tipo di immagine:";

/* Group Box ('abox',0) : <title:Image adjustments> (oid:2671) */
"Image adjustments" = "Regolazioni immagine";

/* Button (Preview) : <title:Image preview> (oid:202) */
"Image preview" = "Anteprima immagine";

/* Little Arrows ('blur',1) : <title:Increase/Decrease blur effect> (oid:2636) */
"Increase/Decrease blur effect" = "Aumenta/diminuisce l'effetto sfocatura";

/* Little Arrows ('brgh',1) : <title:Increase/Decrease brightness> (oid:2693) */
"Increase/Decrease brightness" = "Aumenta/diminuisce la luminosità";

/* Little Arrows ('cntr',1) : <title:Increase/Decrease contrast> (oid:2661) */
"Increase/Decrease contrast" = "Aumenta/diminuisce il contrasto";

/* Little Arrows ('dscr',1) : <title:Increase/Decrease descreen effect> (oid:2630) */
"Increase/Decrease descreen effect" = "Aumenta/diminuisce l'effetto riduzione artefatti";

/* Little Arrows ('gmma',1) : <title:Increase/Decrease gamma level> (oid:2694) */
"Increase/Decrease gamma level" = "Aumenta/diminuisce il livello di Gamma";

/* Little Arrows ('hlgh',1) : <title:Increase/Decrease highlight level> (oid:2672) */
"Increase/Decrease highlight level" = "Aumenta/diminuisce il livello di luce massima";

/* Little Arrows ('pscl',1) : <title:Increase/Decrease scaling factor> (oid:2450) */
"Increase/Decrease scaling factor" = "Fattore di scala di ingrandimento/riduzione";

/* Little Arrows ('shdw',1) : <title:Increase/Decrease shadow level> (oid:2700) */
"Increase/Decrease shadow level" = "Aumenta/diminuisce il livello di luminosità delle ombre";

/* Little Arrows ('shrp',1) : <title:Increase/Decrease sharpness level> (oid:2640) */
"Increase/Decrease sharpness level" = "Aumenta/diminuisce il livello di nitidezza";

/* Little Arrows ('opac',1) : <title:Increase/Decrease transparency level> (oid:2522) */
"Increase/Decrease transparency level" = "Aumenta/diminuisce il livello di trasparenza";

/* CheckBox (Invert) : <title:Invert> (oid:2660) */
"Invert" = "Negativo";

/* CheckBox (Invert) : <title:Invert image colors> (oid:2660) */
"Invert image colors" = "Inverte i colori dell'immagine";

/* Menu Item (Open…;) : <title:Load OEMDS file settings> (oid:586) */
"Load OEMDS file settings" = "Carica le impostazioni del file OEMDS";

/* Radio Group ('dplx',0) : <title:Long-Edge Binding> (oid:2525) */
"Long-Edge Binding" = "Rilegatura lato lungo";

/* Menu Item (Minimize) : <title:Minimize> (oid:524) */
"Minimize" = "Riduci a icona";

/* Menu Item (Minimize All) : <title:Minimize All> (oid:592) */
"Minimize All" = "Riduci tutto a icona";

/* Slider ('blur',2) : <title:Move slider to adjust blur effect> (oid:2633) */
"Move slider to adjust blur effect" = "Trascinare il cursore per regolare l'effetto di sfocatura";

/* Slider ('cntr',2) : <title:Move slider to adjust contrast> (oid:2674) */
"Move slider to adjust contrast" = "Trascinare il cursore per regolare il contrasto";

/* Slider ('dscr',2) : <title:Move slider to adjust descreen effect> (oid:2631) */
"Move slider to adjust descreen effect" = "Trascinare il cursore per regolare l'effetto riduzione artefatti";

/* Slider ('gmma',2) : <title:Move slider to adjust gamma> (oid:2644) */
"Move slider to adjust gamma" = "Trascinare il cursore per regolare il livello di Gamma";

/* Slider ('hlgh',2) : <title:Move slider to adjust highlight> (oid:2653) */
"Move slider to adjust highlight" = "Trascinare il cursore per regolare la luce massima";

/* Slider ('pscl',2) : <title:Move slider to adjust scale factor> (oid:2448) */
"Move slider to adjust scale factor" = "Trascinare il cursore per regolare il fattore di scala";

/* Slider ('shdw',2) : <title:Move slider to adjust shadow> (oid:2679) */
"Move slider to adjust shadow" = "Trascinare il cursore per regolare la luminosità delle ombre";

/* Slider ('shrp',2) : <title:Move slider to adjust sharpness> (oid:2604) */
"Move slider to adjust sharpness" = "Trascinare il cursore per regolare la nitidezza";

/* Slider ('opac',2) : <title:Move slider to adjust transparency level> (oid:2526) */
"Move slider to adjust transparency level" = "Trascinare il cursore per regolare il livello di trasparenza";

/* Slider ('brgh',2) : <title:Move sllider to adjust brightness> (oid:2696) */
"Move sllider to adjust brightness" = "Trascinare il cursore per regolare la luminosità";

/* Menu Item (None) : <title:None> (oid:2527) */
"None" = "Nessuna";

/* Button (OK) : <title:OK> (oid:603) */
"OK" = "OK";

/* StaticText (Opacity (%):) : <title:Opacity (%):> (oid:2531) */
"Opacity (%):" = "Opacità (%):";

/* Menu Item (Open…;) : <title:Open…;> (oid:586) */
"Open…;" = "Apri…;";

/* Menu (Popup:) : <title:Popup:> (oid:2669) */
"Popup:" = "Popup:";

/* Menu Item (Preference) : <title:Preference> (oid:2725) */
"Preference" = "Preferenze";

/* Group Box ('pbox',0) : <title:Preference settings> (oid:2519) */
"Preference settings" = "Impostazioni delle preferenze";

/* Button (Preview) : <title:Preview> (oid:202) */
"Preview" = "Anteprima";

/* Menu Item (Red) : <title:Red> (oid:2685) */
"Red" = "Rosso";

/* Button (Reset) : <title:Reset> (oid:703) */
"Reset" = "Reimposta";

/* Button (Reset) : <title:Reset default settings> (oid:703) */
"Reset default settings" = "Reimposta le impostazioni predefinite";

/* StaticText (Resolution:) : <title:Resolution:> (oid:2470) */
"Resolution:" = "Risoluzione:";

/* Menu Item (Return to Application) : <title:Return to Application> (oid:610) */
"Return to Application" = "Torna all'applicazione";

/* Menu Item (Return to application) : <title:Return to application> (oid:607) */
"Return to application" = "Torna all'applicazione";

/* Menu Item (Rotate 90°↶;) : <title:Rorate image clockwise> (oid:407) */
"Rorate image clockwise" = "Ruota l'immagine in senso orario";

/* Menu Item (Rotate 90°↶;) : <title:Rotate 90°↶;> (oid:407) */
"Rotate 90°?;" = "Ruota di 90°?;";

/* Menu Item (Save) : <title:Save> (oid:514) */
"Save" = "Salva";

/* Menu Item (Save As…;) : <title:Save As…;> (oid:575) */
"Save As…;" = "Salva con nome…;";

/* Menu Item (Save) : <title:Save curent setting to last Opened file> (oid:514) */
"Save curent setting to last Opened file" = "Salva l'impostazione corrente nell'ultimo file aperto";

/* Menu Item (Save As…;) : <title:Save current setting to user provided file name> (oid:575) */
"Save current setting to user provided file name" = "Salva l'impostazione corrente col nome file specificato dall'utente";

/* StaticText (Scale (%):) : <title:Scale (%):> (oid:2472) */
"Scale (%):" = "Scala (%):";

/* Button (Scan) : <title:Scan> (oid:203) */
"Scan" = "Digitalizza";

/* Menu Item (Scan Settings) : <title:Scan Settings> (oid:2723) */
"Scan Settings" = "Impostazioni digitalizzazione";

/* Button (Scan) : <title:Scan image> (oid:203) */
"Scan image" = "Digitalizza l'immagine";

/* Group Box ('sbox',0) : <title:Scan settings> (oid:2449) */
"Scan settings" = "Impostazioni digitalizzazione";

/* StaticText (ScanThru) : <title:ScanThru> (oid:2735) */
"ScanThru" = "ScanThru";

/* Popup Button ('chan',0) : <title:Select corol channel> (oid:2673) */
"Select corol channel" = "Seleziona il canale di colore";

/* Popup Button ('plst',0) : <title:Select document format> (oid:2465) */
"Select document format" = "Seleziona il formato del documento";

/* Popup Button ('dsrc',0) : <title:Select document source> (oid:2532) */
"Select document source" = "Seleziona l'origine del documento";

/* Radio Group ('dplx',0) : <title:Select duplex type> (oid:2525) */
"Select duplex type" = "Seleziona il tipo fronte-retro";

/* Popup Button ('rclr',0) : <title:Select scan mode> (oid:2480) */
"Select scan mode" = "Seleziona la modalità di digitalizzazione";

/* Popup Button ('rlst',0) : <title:Select scan resolution> (oid:2461) */
"Select scan resolution" = "Seleziona la risoluzione di digitalizzazione";

/* Popup Button ('trns',0) : <title:Select transparency mode> (oid:2523) */
"Select transparency mode" = "Seleziona la modalità trasparenza";

/* Popup Button ('unit',0) : <title:Select units> (oid:705) */
"Select units" = "Seleziona l'unità di misura";

/* StaticText (Shadow) : <title:Shadow> (oid:2642) */
"Shadow" = "Ombra";

/* StaticText (Shadow:) : <title:Shadow:> (oid:2695) */
"Shadow:" = "Ombra:";

/* StaticText (Sharpness:) : <title:Sharpness:> (oid:2623) */
"Sharpness:" = "Nitidezza:";

/* Radio Group ('dplx',0) : <title:Short-Edge Binding> (oid:2525) */
"Short-Edge Binding" = "Rilegatura lato corto";

/* HelpButton ('ahlp',0) : <title:Show adjustment help  page> (oid:2703) */
"Show adjustment help  page" = "Mostra la pagina di guida delle regolazioni";

/* HelpButton ('fhlp',0) : <title:Show filter help page> (oid:2609) */
"Show filter help page" = "Mostra la pagina di guida del filtro";

/* HelpButton ('mhlp',0) : <title:Show help for main window> (oid:2729) */
"Show help for main window" = "Mostra la guida per la finestra principale";

/* HelpButton ('phlp',0) : <title:Show preference help page> (oid:2517) */
"Show preference help page" = "Mostra la pagina di guida delle preferenze";

/* HelpButton ('shlp',0) : <title:Show scan settings help page> (oid:2469) */
"Show scan settings help page" = "Mostra la pagina di guida delle impostazioni di digitalizzazione";

/* StaticText (Small Static Text) : <title:Small Static Text> (oid:605) */
"Small Static Text" = "Piccolo testo statico";

/* StaticText (Blur:) : <title:Soften and retouch image> (oid:2632) */
"Soften and retouch image" = "Ammorbidisce e ritocca l'immagine";

/* Menu Item (Always) : <title:Transparency Always ON> (oid:2528) */
"Transparency Always ON" = "Trasparenza sempre attiva";

/* Menu Item (Auto) : <title:Transparency ON during scan only> (oid:2515) */
"Transparency ON during scan only" = "Trasparenza attiva solo durante la digitalizzazione";

/* StaticText (Transparency:) : <title:Transparency:> (oid:2533) */
"Transparency:" = "Trasparenza:";

/* StaticText (Version) : <title:Version> (oid:2748) */
"Version" = "Versione";

/* StaticText (Width:) : <title:Width:> (oid:2453) */
"Width:" = "Larghezza:";

/* Menu (Window) : <title:Window> (oid:562) */
"Window" = "Finestra";

/* Menu Item (Zoom) : <title:Zoom> (oid:576) */
"Zoom" = "Ingrandimento/riduzione";

/* Menu Item (Zoom In) : <title:Zoom In> (oid:1874) */
"Zoom In" = "Ingrandisci";

/* Menu Item (Zoom Out) : <title:Zoom Out> (oid:1875) */
"Zoom Out" = "Riduci";

/* Menu Item (cm) : <title:cm> (oid:1871) */
"cm" = "cm";

/* Menu Item (inch) : <title:inch> (oid:707) */
"inch" = "pollici";

/* Menu Item (mm) : <title:mm> (oid:706) */
"mm" = "mm";

/* Menu Item (pica) : <title:pica> (oid:2749) */
"pica" = "pica";

/* Menu Item (pixel) : <title:pixel> (oid:704) */
"pixel" = "pixel";

/* Menu Item (point) : <title:point> (oid:2750) */
"point" = "punti";

/* StaticText (™; and © 2004-2005 SAMSUNG Electronics,) : <title:™; and © 2004-2005 SAMSUNG Electronics,> (oid:2753) */
"™; and © 2004-2005 SAMSUNG Electronics," = "™; e © 2004-2005 SAMSUNG Electronics,";



